body {
	margin:0;
	padding:0;
}

#summary td {
    vertical-align:middle;
    padding:5px;
    border:1px solid #bbb;
	color:#4d4948;
    text-align:center;
    font-style:none
}

.reportpage 
{
	color:#4d4948;
	font-family:"Trebuchet MS";	
	font-size:12px;
}

.reportpage table {
	font-family:"Trebuchet MS";		
	font-size:12px;
	color:#4d4948;
    border:1px solid #bbb;
    border-collapse:collapse;
}

.reportpage table.border {    
    border:1px solid #bbb;
    border-collapse:collapse;
}

.reportpage thead {
    background-color:#666;
    text-align:center;
}

.reportpage td {
    vertical-align:top;
    padding:5px;
    border:0px solid #bbb;
    text-align:left;
    font-style:none
}

.reportpage tr.section {
    vertical-align:top;
    padding:5px;
    font-weight: bold;
    color:#000;
    text-align:left;
    
}

.reportpage .section td {
    border-top:1px solid #bbb;
    font-weight: bold;
    font-size:16px
}

.reportpage .title {    
    font-weight: bold;
    font-size:16px
}



.reportpage table.layout {
    border:0mm solid black;
    border-collapse:collapse;
}

.reportpage td.layout {
    text-align:center;
    border:0mm solid #555;
    
}


.reportpage table.layout-zero {
    border:0mm solid black;
    border-collapse:collapse;
    padding:0px;
    margin:0px;
}

.reportpage .layout-zero td {
    text-align:left;
    border:0mm solid #555;
    padding:0px;
    margin:0px;
    
}